Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597610 - Missing Makefile in kernel-devel package
Missing Makefile in kernel-devel package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 15:17 EDT by The Source
Modified: 2010-06-17 20:07 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-17 20:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2010-05-29 15:17:56 EDT
Description of problem:
There's no arch/Makefile in kernel-devel package so many drivers like alsa (downloaded from alsa site, sorry, guys, but alsa bundled with Fedora kernels is always too old) can not be compiled.

Version-Release number of selected component (if applicable):
kernel-devel-2.6.33.5-112.fc13.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2010-06-08 12:40:58 EDT
There's no arch/Makefile in the kernel source to begin with.

Note You need to log in before you can comment on or make changes to this bug.